gtk-vnc (0.9.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * fix-unit-test-race.diff: New patch, fixes a race condition in unit tests
    which would cause FTBFS, especially on builds with only a single CPU.
    (Closes: #909417)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 21 Mar 2019 09:24:41 +0100

gtk-vnc (0.9.0-1) unstable; urgency=medium

  * [ffcc52b] New upstream version 0.9.0
  * [a4bcc35] Drop PyGTK specific bindings.
    Use GObject introspection instead. (Closes: #885376)
  * [4e767fd] Bump build-deps. Upstream requires newer versions.
  * [1842f7f] d/copyright: drop copyright of now gone files
  * [855b8e1] d/control: Use salsa URL
  * [dbf297c] Rediff patches
  * [511748f] gvnc-1.0.pc.in: Use GLIB_REQUIRED

 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Aug 2018 18:17:21 +0200

gtk-vnc (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * [268c8ce] gbp.conf: use id-length to correlate git commits to changelog
    entries
  * [222b710] Bump standards version
  * [4a63e15] Drop debug packages
  * [f4213bf] d/watch: Use https

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Mar 2018 20:19:31 +0200

gtk-vnc (0.7.1-1) unstable; urgency=medium

  * [a223999] New upstream version 0.7.1
  * [16c4865] Drop patches included in this release
    security/Don-t-accept-color-map-entries-for-true-color-pixel-forma.patch
    security/Correctly-validate-color-map-range-indexes.patch
    security/Fix-bounds-checking-for-RRE-hextile-copyrect-encodings.patch
    Link-against-GIO_LIBS-explicitly.patch
  * [3b8e281] Add new symbols

 -- Guido Günther <agx@sigxcpu.org>  Tue, 01 Aug 2017 11:57:04 -0300

gtk-vnc (0.6.0-3) unstable; urgency=medium

  * [b8d9918] CVE-2017-5884: Fix bounds checking for RRE, hextile & copyrect
    encodings
  * [ca87ace] CVE-2017-5885: Correctly validate color map range indexes
    (Closes: #854450)
  * [0e71020] Link against GIO_LIBS explicitly to fix build failure
  * [7d3fdde] Rediff patches to make them more git-format-patch compatible

 -- Guido Günther <agx@sigxcpu.org>  Fri, 10 Feb 2017 14:20:29 +0100

gtk-vnc (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Added changes from Ubuntu to add multiarch and avoid a FTBFS.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 10.
  * Used wrap-and-sort -ast.
  * debian/control:
      - Added a Homepage field.
      - Add dh-python to Build-Depends field.
      - Fixed duplicate descriptions.
      - Fixed the GObject word.
      - Removed a dot from short description.
      - Removed a MIA co-maintainer.
      - Removed unneeded build dependency autotools-dev (using dh-autoreconf
        now).
      - Updated Vcs-* fields.
  * debian/gvncviewer.install: added a manpage for gvnccapture.
  * debian/patches/Add-m4.patch: created to add '-I m4' option to Makefile.am.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Removed no longer necessary autoreconf addon.
  * debian/watch:
      - Bumped to version 4.
      - Removed an extra line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Jan 2017 13:40:17 -0200

gtk-vnc (0.6.0-1) unstable; urgency=medium

  * [2f71b54] gbp.conf: Follow DEP14
  * [a10053d] New upstream version 0.6.0
    Closes: #836854
  * [c58efd2] Fixup gbp section name
  * [5be7c29] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 09 Sep 2016 15:19:44 +0200

gtk-vnc (0.5.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.
  * Use dh-autoreconf (Patch by Breno Leitao). Closes: #746403

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Aug 2014 19:12:31 +0200

gtk-vnc (0.5.3-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Change (build-)dependencies from libgnutls-dev to libgnutls28-dev and add
    a build-dependency on libgcrypt20-dev. Closes: #745946
  * Upload to experimental to test buildability.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 15:24:38 +0200

gtk-vnc (0.5.3-1) unstable; urgency=medium

  * [66e3bf7] Imported Upstream version 0.5.3
  * [c1d21eb] Redo patch
  * [f5c94bf] Update symbols

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 04 May 2014 02:34:06 +0200

gtk-vnc (0.5.2-3) unstable; urgency=medium

  * [d2a1860] Depend on valac (>= 0.20) instead of valac-0.20 to ease vala
    upgrades (Closes: #739026, #738999)
  * [96583cf] Remove DM-Upload-Allowed.  Not used anymore.
  * [56298bf] Remove xul-runner build-dep since we don't build the iceweasel
    plugin since ages
  * [fd993d0] Move introspection data to section introspection
  * [e113a9b] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Feb 2014 12:49:11 +0100

gtk-vnc (0.5.2-2) unstable; urgency=low

  * [c792964] Switch to Vala 0.20 (Closes: #709166, #675645)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 22 May 2013 07:49:19 +0200

gtk-vnc (0.5.2-1) unstable; urgency=low

  * [63d4584] Imported Upstream version 0.5.2
  * [6fbea51] Drop patches
    - Fix-build-with-xulrunner-8.0.patch - fixed upstream
    - Use-C99-int-types-instead-of-NSPR-ones.patch - fixed upstream
    - fix-build-with-xulrunner-1.9.1.patch - fixed upstream
  * [32e7e95] Remove mozilla-gtk-vnc
  * [aeff29d] Update symbols

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 10 Mar 2013 00:26:54 +0100

gtk-vnc (0.5.1-2) unstable; urgency=low

  * [40547ee] Add proper Breaks/Replaces to libgvnc-1.0-0-dbg. Thanks to
    Andreas Beckmann for the detailed report and fix (Closes: #694461)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Nov 2012 21:44:25 +0100

gtk-vnc (0.5.1-1) unstable; urgency=low

  * [e2591bf] Imported Upstream version 0.5.1
  * [a0f6408] Drop patch
    - Allow-Unix-domain-sockets-in-gvncviewer.patch - fixed upstream
  * [c031b94] Bump Standards-Version to 3.9.3
  * [61e5796] Set build directories for dh_auto_clean
  * [7fde78d] Drop patch
    - Look-for-generated-enums-in-srcdir.patch
  * [fada5be] Add dh_auto_test override
  * [d7567f1] Update symbols
  * [6189676] Enable dpkg-buildflags

 -- Laurent Léonard <laurent@open-minds.org>  Tue, 24 Jul 2012 00:49:55 +0200

gtk-vnc (0.5.0-3) unstable; urgency=low

  * [0d2d0ae] Build-Conflict on valac-0.12.
    Thanks to Daniel Kahn Gillmor for the testing (Closes: #654849)
  * [b12be0b] Allow Unix domain sockets in gvncviewer.
    Thanks to Daniel Kahn Gillmor for the patch (Closes: #655460)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Jan 2012 20:16:42 +0100

gtk-vnc (0.5.0-2) unstable; urgency=low

  [ Guido Günther ]
  * [fba1254] Strip the mozilla plugin
  * [1f23510] Ship libgvncpulse (Closes: #653705)

  [ Flavio Stanchina ]
  * [ead3c53] Fix missing plugin installation (Closes: #653658)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 01 Jan 2012 14:22:47 +0100

gtk-vnc (0.5.0-1) unstable; urgency=low

  * [853db65] New upstream version 0.5.0 with QEMU audio extension support
  * [6b72676] Update patches.
  * [3552666] Remove GNUmakefile links since it breaks the out of tree build.
  * [3e500f8] Update symbol files

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Dec 2011 20:07:18 +0100

gtk-vnc (0.4.4-1) unstable; urgency=low

  * [eb795c1] New upstream version 0.4.4
  * [6cf4ef5] watch: switch to xz tarballs
  * [2d239ff] Add vala bindings
  * [e66a270] Drop patch numbers
  * [d97cb98] Fix build with xulrunner-8.0

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Nov 2011 22:12:37 +0100

gtk-vnc (0.4.3-6) unstable; urgency=low

  * [5d58ba0] Invoke dh_girrepository
    to create dependency information for the gir package

 -- Guido Günther <agx@sigxcpu.org>  Sat, 13 Aug 2011 15:00:21 +0200

gtk-vnc (0.4.3-5) unstable; urgency=low

  * Acknowledge NMU - thanks Mike Homey!
  * [f3b8775] Build gobject introspection data

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Aug 2011 16:44:37 +0200

gtk-vnc (0.4.3-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * plugin/gtk-vnc-plugin.[ch], plugin/npshell.c, plugin/npunix.c: Use C99 int
    types instead of NSPR ones (Closes: #631033)

 -- Mike Hommey <glandium@debian.org>  Fri, 05 Aug 2011 09:07:59 +0200

gtk-vnc (0.4.3-4) unstable; urgency=low

  [ Stefano Rivera ]
  * [6287986] Fix FTBFS with Python 2.7 (Closes: #628827)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Jun 2011 10:34:28 +0200

gtk-vnc (0.4.3-3) unstable; urgency=low

  * [94cd086] Fix dependencies of dev packages
  * [68e1891] libgtkvnc-2.0-dev: Add missing dependency on libgvnc-1.0-dev
    (Closes: #626093)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 08 May 2011 21:51:37 +0200

gtk-vnc (0.4.3-2) unstable; urgency=low

  * [903bf7f] Build a version compiled for GTK+3 too (Closes: #592464)
    * Split out libgvnc-1.0
    * Switch to dh
    * Switch to dh_python2
    * Install gvnccapture
  * [2e47637] New patch 0002-Look-for-generated-enums-in-srcdir.patch.
    Look for generated enums in $(srcdir)
  * [8b3cc7c] Switch to 3.0 (quilt) source format

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 Apr 2011 16:18:38 +0200

gtk-vnc (0.4.3-1) unstable; urgency=low

  * [fbdc9dd] Imported Upstream version 0.4.3
  * [f7c6520] Redo patch

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 24 Feb 2011 11:01:07 +0100

gtk-vnc (0.4.2-1) experimental; urgency=low

  [ Laurent Léonard ]
  * [7ec0541] Imported Upstream version 0.4.2
  * [d9fb78f] Drop patches
    - 0002-Reset-xmit_buffer-fields-to-fix-reconnect.patch - fixed upstream
    - 0003-Fix-auth-subtype-choosing-logic-in-vncdisplay.patch - fixed upstream
  * [40bafe2] Add libtext-csv-perl build dependency

  [ Guido Günther ]
  * [31411b3] Update symbols for 0.4.2

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 14 Nov 2010 19:19:45 +0100

gtk-vnc (0.4.1-4) unstable; urgency=low

  * [6f211c3] New patch 0003-Fix-auth-subtype-choosing-logic-in-
    vncdisplay.patch. Fix auth subtype choosing logic in vncdisplay
    (Closes: #596287) - thanks to Daniel P. Berrange

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Sep 2010 17:22:31 +0200

gtk-vnc (0.4.1-3) unstable; urgency=low

  [ Laurent Léonard ]
  * [3e55ef6] New patch 0002-Reset-xmit_buffer-fields-to-fix- reconnect.patch
  * [66baa3f] Bump Standards-Version to 3.9.1

  [ Guido Günther ]
  * [629db64] Switch to team maintenance and set DM-Upload-Allowed = yes.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 29 Aug 2010 18:13:39 +0200

gtk-vnc (0.4.1-2) unstable; urgency=low

  * [9b54fbb] Switch to dh_pysupport. (Closes: #590365)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Jul 2010 15:55:59 +0200

gtk-vnc (0.4.1-1) unstable; urgency=low

  * [2703df5] Imported Upstream version 0.4.1
  * [5a5910e] Drop patches applied upstream 
        0001-say-disconnected-from-server-only-once-connected.patch
        0002-remove-WERROR_CFLAGS.patch
        0004-Don-t-use-PATH_MAX.patch
        0005-Drop-space-after-Wl-in-libgtk_vnc_1_0_la_LDFLAGS.patch
        0006-Add-Wl-since-no-undefined-is-a-linker-option.patch
        0007-Explicitly-link-against-X11-libs-for-XkbGetKeyboard.patch
        0008-Add-missing-symbols.patch
        0009-Fix-missing-intialisation-of-sysdir-and-uderdir.patch
  * [e3ed1d0] No need to run autoreconf anymore
  * [1529b9a] No static libs built
  * [15068ef] Update symbols file with new symbols
  * [337c397] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Jul 2010 17:55:31 +0200

gtk-vnc (0.3.10-6) unstable; urgency=low

  * [405bfa7] New patch 0009-Fix-missing-intialisation-of-sysdir-and-
    uderdir.patch Fix missing intialisation of sysdir and uderdir
    (Closes: #576102)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 04 Apr 2010 14:47:02 +0200

gtk-vnc (0.3.10-5) unstable; urgency=low

  * [7554fa2] Bump standards version
  * [5b40e11] Add symbols file
  * [da19fa0] Add Links to upstream bugtracker
  * [9f49f13] New patch 0008-Add-missing-symbols.patch

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Mar 2010 23:28:06 +0100

gtk-vnc (0.3.10-4) unstable; urgency=low

  * [d0c8027] New patch 0005-Drop-space-after-Wl-in-
    libgtk_vnc_1_0_la_LDFLAGS.patch Drop space after -Wl, in
    libgtk_vnc_1_0_la_LDFLAGS
  * [b1a99c0] New patch 0006-Add-Wl-since-no-undefined-is-a-linker-
    option.patch Add -Wl since --no-undefined is a linker option
  * [95496ef] New patch 0007-Explicitly-link-against-X11-libs-for-
    XkbGetKeyboard.patch Explicitly link against X11 libs for XkbGetKeyboard
   (Closes: #554751)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Mar 2010 19:03:22 +0100

gtk-vnc (0.3.10-3) unstable; urgency=low

  * [37978f9] Make package buildable with Python 2.6 (Closes: #571490) -
    thanks to Jakub Wilk for the suggestions.
  * [af58b98] Split build-deps to one package per line (Closes: #559128,
    #544003)
  * [31c8903] New patch 0004-Don-t-use-PATH_MAX.patch Don't use PATH_MAX
    (Closes: #561004) - thanks to Emilio Pozuelo Monfort

 -- Guido Günther <agx@sigxcpu.org>  Sun, 28 Feb 2010 17:32:47 +0100

gtk-vnc (0.3.10-2) unstable; urgency=low

  * [5974bae] Use xulrunner-dev instead of iceape-dev (Closes: #555908)
  * [402bca0] Fix build with xulrunner 1.9.1 (Closes: #556840)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 18 Nov 2009 10:03:00 +0100

gtk-vnc (0.3.10-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [08c37ba] Bump Debhelper version to 7.
  * [f222140] Bump Standards-Version to 3.8.3.
  * [bdc973a] Add clean target in debian/rules.
  * [acace64] Clean debian/rules.

  [ Guido Günther ]
  [ Guido Günther ]
  * [1f2e3c5] say "disconnected from server" only once connected (Closes:
    #540435) - thanks to Michal Suchanek
  * [52c3a40] allow connecting to local server by display number (Closes:
    #540434) - thanks to Michal Suchanek
  * [bf6c78e] Imported Upstream version 0.3.10
  * [5f1532b] redo patches
  * [cc1fb45] create m4/ dir to make autoreconf happy
  * [4ac1958] build-dep on intltool for translations
  * [fe0fe02] drop WERROR_CFLAGS

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 Oct 2009 22:29:24 +0200

gtk-vnc (0.3.9-1) unstable; urgency=low

  * [f4f73c0] Imported Upstream version 0.3.9
  * [04364d5] fix dbg's package section
  * [a5cd4a3] update watch file: project moved to gnome.org
  * [d5691c1] update DEB_DH_MAKESHLIBS_ARGS
  * [946e53a] build depend on libsasl2-dev
  * [a599a3b] bump standards version no changes
  * [8e06017] build-dep on debhelper version 5
  * [20f367b] exclude plugin from dh_makeshlibs call

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Aug 2009 11:19:25 +0200

gtk-vnc (0.3.8-3) unstable; urgency=low

  [ Laurent Léonard ]
  * [d96aec9] Fix libtool issue. (Closes: #529767)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Jul 2009 13:00:58 +0200

gtk-vnc (0.3.8-2) unstable; urgency=low

  * upload to unstable
     * uses cairo, since the OpenGL code is racy (Closes: #511023)
     * uses cairo, since it works with compiz (Closes: #511423)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 10 Jan 2009 20:01:59 +0100

gtk-vnc (0.3.8-1) experimental; urgency=low

  * [71aacfd] Imported Upstream version 0.3.8
  * [d0fe410] add Vcs-{Git,Browser}
  * [ce11a4d] use cairo instead of gtkglext
  * [a803bd0] drop patches fixed upstream: 
      * fix-bogus-screen-updates.diff 
      * gtk-vnc-ungrab.diff
      * plugindir.diff

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Jan 2009 19:57:09 +0100

gtk-vnc (0.3.7-4) unstable; urgency=low

  * [1e928cf] fix ungrab when switching from absolute to relative pointer
    mode (Closes: #503318)
  * [090c84f] fix bogus screen updates

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Oct 2008 08:59:00 +0100

gtk-vnc (0.3.7-3) unstable; urgency=low

  * upload to unstable

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 26 Sep 2008 09:05:45 +0200

gtk-vnc (0.3.7-2) experimental; urgency=low

  * [dfea636] new patch plugindir.diff: fix path to builddir (Closes: #499112)

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 16 Sep 2008 21:09:29 +0200

gtk-vnc (0.3.7-1) experimental; urgency=low

  * [88cc5c2] New Upstream version 0.3.7
  * [91aca37] add README.source
  * [0aa45ba] bump standards version
  * [9cccbca] bump shlibs to 0.3.7

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 15 Sep 2008 17:37:53 +0200

gtk-vnc (0.3.6-2) unstable; urgency=low

  * add libgtk-vnc debug package
  * don't build depend on libxul-dev  (Closes: #480810) - thanks to Mike
    Hommey for the patch

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 15 May 2008 14:48:42 +0200

gtk-vnc (0.3.6-1) unstable; urgency=low

  * Add gvncviewer package
  * New Upstream version 0.3.6 (Closes: #480158)
  * Reenable scaling now that #477199 is fixed
  * update shlibs

 -- Guido Guenther <agx@sigxcpu.org>  Sun, 11 May 2008 23:00:55 +0200

gtk-vnc (0.3.5-3) unstable; urgency=low

  * disable scaling support, works around #477199 until the problem is fixed 
    in libgtkglext.

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 22 Apr 2008 16:55:52 +0200

gtk-vnc (0.3.5-2) unstable; urgency=low

  * fix typo in dependencies  (Closes: #475647)

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 12 Apr 2008 12:44:28 +0200

gtk-vnc (0.3.5-1) unstable; urgency=low

  * new upstream version
  * build-depend on libtool  (Closes: #474475)
  * drop scaling-crash.diff - in new upstream version
  * drop endianess-conversion.diff - in new upstream version  
    (Closes: #474647)
  * build-conflict on libffi4-dev since it also provides libffi-dev

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 11 Apr 2008 12:49:45 +0200

gtk-vnc (0.3.4-2) experimental; urgency=low

  * pull scaling crash fix from mailing list
  * add endianess conversion from upstream
  * bump standards version
  * build depend on libffi-dev (Closes: #472152)
  * enable the browser plugin
  * enable scaling

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 25 Mar 2008 17:39:43 +0100

gtk-vnc (0.3.4-1) unstable; urgency=low

  * New Upstream Version
  * drop from_upstream_grab_focus.patch included in new upstream version

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 11 Mar 2008 20:49:59 +0100

gtk-vnc (0.3.3-2) unstable; urgency=low

  * fix keyboard grab, many thanks to Emilio Pozuelo Monfort for
    forwarding this

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 18 Feb 2008 21:39:06 +0100

gtk-vnc (0.3.3-1) unstable; urgency=low

  * New Upstream Version
  * lower the build-dependencies of libgnutils-dev and python-gtk2-dev
    as to what is specified in configure.ac

 -- Guido Guenther <agx@sigxcpu.org>  Sun, 10 Feb 2008 21:10:28 +0100

gtk-vnc (0.3.2-1) unstable; urgency=low

  * New Upstream Version

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 02 Jan 2008 11:33:53 +0100

gtk-vnc (0.3.1-2) unstable; urgency=low

  * update the shlibs (Closes: #456912) - Thanks to Sebastian Bacher

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 18 Dec 2007 16:40:54 +0100

gtk-vnc (0.3.1-1) unstable; urgency=low

  * New Upstream Version
  * add versioned dependencies (Closes: #454975)

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 17 Dec 2007 15:36:36 +0100

gtk-vnc (0.2.0-2) unstable; urgency=low

  * add missing dependencies to the -dev package (Closes: #454975)

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 08 Dec 2007 15:42:22 +0100

gtk-vnc (0.2.0-1) unstable; urgency=low

  * Upload to Debian (Closes: #452512)
  * drop most of the versioned build dependencies since even etch has recent
    enough versions
  * Thanks to the Ubuntu maintainers!

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 22 Nov 2007 18:54:13 +0100

gtk-vnc (0.2.0-0ubuntu3) hardy; urgency=low

  * Sponsor the package from Fernando Ribeiro
  * debian/control:
    - use correct XSBC-Original-Maintainer
    - the -dev package depends on the library
    - updated -dev package name to match the library one
    - updated short description to mention the differences between binaries
  * debian/copyright:
    - the license is under LGPL 2.1

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 13 Nov 2007 20:33:03 +0100

gtk-vnc (0.2.0-0ubuntu2) gutsy; urgency=low

  * News upstream release

 -- Fernando Ribeiro <fernando@staff.nerdgroup.org>  Fri, 14 Sep 2007 10:17:52 -0300

gtk-vnc (0.1.0-0ubuntu2) gutsy; urgency=low

  * debian/copyright:
    - Fixed license to LGPL-2.1 instead GPL
  * debian/rules:
    - Dropped python dbg
  * debian/control:
    - Dropped python-gtk-vnc-dbg
    - Fixed Maintainer to MOTU

 -- Fernando Ribeiro <fernando@staff.nerdgroup.org>  Thu, 13 Sep 2007 11:01:23 -0300

gtk-vnc (0.1.0-0ubuntu1) gutsy; urgency=low

  * Initial release.

 -- Fernando Ribeiro <fernando@staff.nerdgroup.org>  Fri, 24 Aug 2007 15:06:13 -0300
